[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Desktop Previewer & Pager
Name[bg]=Изглед на екрана и пейджър
Name[bn]=ডেস্কটপ প্রাকদর্শন এবং পেজার
Name[bs]=Preglednik radnih površina
Name[ca]=Previsualitzador i paginador de l'escriptori
Name[cs]=Přepínač a náhled ploch
Name[da]=Desktop-forhåndsviser & -pager
Name[de]=Umschalten zwischen Arbeitsflächen
Name[el]=Προεπισκόπηση και Αλλαγή Επιφάνειας Εργασίας
Name[es]=Paginador con previsualización del escritorio
Name[et]=Töölaudade eelvaatlus ja vahetaja
Name[eu]=Mahaigain aurreikustailua eta bilagailua
Name[fi]=Työpöydän esikatselu ja sivutus
Name[fr]=Gestionnaire et Aperçu des bureaux
Name[fy]=Buroblêdfoarbyld en pager
Name[hi]=डेस्कटॉप पूर्वावलोकन तथा पेजर
Name[hu]=Asztal-előnézet és lapozó
Name[is]=Skjáborðs forskoðara
Name[it]=Anteprime e gestione dei desktop
Name[lt]=Darbastalių peržiūrėjimo ir puslapiavimo priemonė
Name[nb]=Forhåndsvising og bytte av skrivebord
Name[nds]=Schriefdisch-Ümschalter
Name[nl]=Bureaubladvoorbeeld en pager
Name[nn]=Førehandsvising og byte av skrivebord
Name[pl]=Przełącznik i przeglądarka pulpitów
Name[pt]=Paginador do Ecrã
Name[pt_BR]=Pager e Pré-visualizador de Área de Trabalho
Name[ro]=Paginator şi previzualizor de ecran
Name[ru]=Переключатель рабочих столов
Name[se]=Čállinbevddiid ovdačájeheaddji ja molssodeaddji
Name[sk]=Náhľad plochy a prepínanie
Name[sl]=Ogledovalnik namizja in aporočilnik
Name[sr]=Прегледач и пејџер радних површина
Name[sr@Latn]=Pregledač i pejdžer radnih površina
Name[sv]=Förhandsgranskning och hantering av skrivbord
Name[ta]=மேல்மேசை முன்காட்சியாளர் & பேஜர்
Name[tg]=Пейҷер ва Пешнамоиши мизиҳои корӣ
Name[tr]=Masaüstü Önizleyici & Sayfalayıcı
Name[uk]=Пейджер та переглядач для стільниці
Name[zh_CN]=桌面预览器和页面切换器

Comment=A basic desktop switching panel applet
Comment[af]='n basiese werkskerm omskakeling paneel miniprogram
Comment[ar]=أداة للتقليب بين أسطح المكتب
Comment[az]=Bəsit bir masa üstü keçiş programcığı
Comment[bg]=Системен аплет за превключване между работните плотове
Comment[bn]=বিভিন্ন ডেস্কটপে যাতায়াত করার অ্যাপলেট
Comment[br]=Un arloadig eeun evit gwintañ etre ar burevioù
Comment[bs]=Standardni applet za promjenu radne površine
Comment[ca]=Un applet bàsic del plafó per a canviar entre escriptoris
Comment[cs]=Základní applet k přepínání pracovních ploch
Comment[cy]=Rhaglennig syml i newid penbwrdd
Comment[da]=Et basalt desktopskiftende panelprogram
Comment[de]=Einfaches Programm zum Wechseln der Arbeitsflächen
Comment[el]=Εφαρμογίδιο του πίνακα για εναλλαγή μεταξύ των επιφανειών εργασίας
Comment[eo]=Baza tabulŝanĝa panelaplikaĵeto
Comment[es]=Applet básico del panel para cambiar de escritorio
Comment[et]=Lihtne töölaudade vahetamise aplett
Comment[eu]=Mahaigainak aldatzeko paneleko appleta
Comment[fa]=برنامک تغییر میزکار
Comment[fi]=Perussovelma työpöytien vaihtamiseen
Comment[fr]=Une petite applet pour passer d'un bureau à l'autre
Comment[fy]=In panielapplet foar it skeakeljen tusken firtuele buroblêden
Comment[gl]=Unha applet básica do panel para cambiar de escritorio
Comment[he]=יישומון לוח בסיסי להחלפה בין שולחנות עבודה
Comment[hi]=मूल डेस्कटॉप बदलने का फलक ऐपलेट
Comment[hr]=Jednostavni applet za mijenjanje radnih površina
Comment[hu]=Egy egyszerű asztalváltó kisalkalmazás
Comment[id]=Applet panel dasar untuk ganti desktop
Comment[is]=Einfalt smáforrit til að skipta milli skjáborða
Comment[it]=Semplice applet per cambiare desktop
Comment[ja]=デスクトップ切替アプレット
Comment[ko]=바탕 일터 사이를 옮겨다니도록 해주는 애플릿
Comment[lo]=ແອລແພັດສຳລັບພື້ນທີ່ທຳງານ
Comment[lt]=Pagrindinė darbastalių perjungimo priemonė
Comment[lv]=Pamata darbvirsmu pārslēgšanas paneļa aplets
Comment[mk]=Едноставен аплет за промена на површини
Comment[mn]=Ажлын тавцан сэлгэгч энгийн програм
Comment[mt]=Applet bażiku biex tagħżel bejn id-desktops
Comment[nb]=Et enkelt panelprogram for å bytte skrivebord
Comment[nds]=Eenfach Programm to'n Schriefdisch-Wesseln
Comment[nl]=Een paneelapplet voor het switchen tussen virtuele bureaubladen
Comment[nn]=Ein enkel applet for skrivebordsbyting
Comment[oc]=Un aplet basic de plafon canviador d'burèus
Comment[pa]=ਇੱਕ ਮੂਲ ਵਿਹੜਾ ਤਬਦੀਲੀ ਪੈਨਲ ਐਪਲਿਟ
Comment[pl]=Aplet do przełączania pulpitów
Comment[pt]=Uma 'applet' muito simples para mudar de ecrãs
Comment[pt_BR]=Um mini-aplicativo para alternar entre áreas de trabalho
Comment[ro]=Miniaplicaţie de panou pentru comutarea ecranelor
Comment[ru]=Простой апплет панели для переключения между рабочими столами
Comment[se]=Oktageardánis prográmmaš čállinbeavddi molssodeami várás
Comment[sk]=Základný prepínač plôch
Comment[sl]=Osnovni vstavek za preklapljanje namizij
Comment[sr]=Базни аплет за пребацивање између радних површина
Comment[sr@Latn]=Bazni aplet za prebacivanje između radnih površina
Comment[sv]=Enkelt miniprogram för att växla skrivbord
Comment[ta]=அடிப்படை மேல்மேசை பலக சிறுநிரலை இயக்குகிறது
Comment[tg]=Аплети панели содда барои гузаштан байни мизҳои корӣ
Comment[th]=แอพเพล็ตสำหรับสลับพื้นที่ทำงาน
Comment[tr]=Basit bir masaüstü değiştirme programcığı
Comment[uk]=Простий аплет панелі перемикача стільниць
Comment[uz]=Панел учун иш столларни танлаш апплети
Comment[ven]=Phanele ya desikithopo 
Comment[vi]=Desktop cơ bản để chuyển giữa các panel applet 
Comment[xh]=I applet eneenkcukacha etshintshisa i desktop yoqobo
Comment[zh_CN]=切换桌面的面板小程序
Comment[zh_TW]=一個基本的桌面切換面板小程式
Comment[zu]=I-applet yewindi lemininingwane yoqobo yokushintshanisa ama-desktop

Icon=kpager

X-KDE-Library=minipager_panelapplet
X-KDE-UniqueApplet=false
